body {
    padding-top: 70px;
    height: 100vh;
    font-family: "Source Sans Pro", "Helvatica Neue", Arial, Helvetica, sans-serif;
    max-width: 1020px;
    margin: 0 auto;
}

a {
    color: #00B7FF;
}

.submit-btn {
    background-color: #B1DBFF;
    margin: 10px 0;
}

.post {
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 5px;
}

.odd {
    background-color: rgb(178, 214, 245);
}

.even {
    background-color: rgb(145, 250, 131);
}

.form-auth {
    max-width: 330px;
    padding: 5px;
    margin: 0 auto;
}